body{    background-image:url("/template/images/home/background.jpg");  background-position:center;  font-family:'Roboto',sans-serif;  background-attachment:fixed}

.alert-head{width: 100%;position: fixed;background-color: #44be44;}
.alert-head p{color:white;font-size: 14px; float: left; margin: 10px auto;}
.alert-head p2{float: right; padding-top: 4px; padding-bottom: 4px;}
.alert-head p2 a{display: block;background-color: white; color:#4b4c4c; padding: 6px 15px; text-decoration: none;border-radius: 3px;font-weight: 600;
font-size: 14px;}
.product-wrap{ display:-webkit-box;  -webkit-box-pack:justify;  display:flex;  justify-content:space-between;  text-align:justify;  margin-bottom:0 !important;  flex-wrap:nowrap}

.product__item{ display:inline-block;  display:-webkit-box}

.product__item:nth-child(2){ margin-left:19px;  margin-right:19px}

img.logo{ float:left}

.header_top{ margin:20px auto}

ul.head-bar{ list-style-type:none}

ul.head-bar li{ display:list-item}

ul.cabinet li a{ color:#1d1d1d}

p.phone{ margin:0 !important}

p.dev{ margin:0 !important}

.wrap-vidhuk-form{ width:98%;  margin-left:auto;  margin-right:auto}

#post_form_success{ text-align:center;  font-size:18px;  margin:20px auto}

.user-row-vidhuk h5 i{ color:#9a9a9a}

.user-row-vidhuk h5{ margin-left:10px;  font-size:16px;  color:#4b4c4c}

.user-row-vidhuk h6{ margin-right:10px;  line-height:18px}

a.ask{ display:block;  padding:7px 50px;  border-radius:4px;  font-size:16px;  background-color:#fa6022;  color:white;  font-weight:400;  text-decoration:none !important;  text-align:center}

.user-row-vidhuk{ margin:10px auto;  background-color:#f5f5f5;  border-radius:4px}

.vidhuk-form h4{ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-weight:500;  font-size:19px;  margin-bottom:0;  padding-bottom:0;  margin-top:15px}

a.ask:hover{ background-color:#ff6a2f}

.add-vidhuk{ margin-top:19px;  display:block;  padding:7px 50px;  border-radius:4px;  font-size:16px;  background-color:#fa6022;  color:white;  font-weight:400;  text-decoration:none !important;  text-align:center;  border:none;  outline:none}

.vidhuk-form .form-control{ margin-top:19px;  height:40px}

.add-vidhuk:hover{ background-color:#ff6a2f;  border:none;  outline:none}

.flex-list{ display:flex;  justify-content:space-between;  flex-wrap:wrap;  align-items:center}

.productinfo img{ max-width:57%}

.navbar-default{ box-shadow:inset -8px 0 12px -10px #999,0 1px 0 #a9a9a9,0 2px 0 rgba(255,255,255,0.4)}

.navbar-default .navbar-nav>li>a{ color:green}

.navbar-nav>li{ border-right:1px solid #cfcfcf}

.smalll{ overflow:hidden;  height:100px}

.product{ background-color:white;  width:100%;  height:300px;  border-radius:3px;  box-shadow:0 3px 5px rgba(0,0,0,0.08);  display:inline-block}

.product:nth-child(1){}

.product:nth-child(2){}

.product:nth-child(3){}

.breadcrumb{ margin-top:10px;  margin-bottom:0px}

.main-content{ background-color:white;  margin:20px auto;  border-radius:3px;  box-shadow:0 3px 5px rgba(0,0,0,0.08);  padding-bottom:20px}

.page-title{ margin-top:10px !important;  padding-bottom:5px;  border-bottom:2px solid #37adb9;font-size: 30px;}

.left{ float:left}

.right{ float:right}

.cart-btn{ text-decoration:none !important;  color:#1d1d1d}

.icon-cart{ background-color:white;  padding:8px;  color:#1d1d1d;  border-radius:50%}

.bar{ margin:6px auto}

.enter{ color:#1d1d1d;  text-decoration:none !important}

.enter:hover{ color:#d42821}

.lang a{ color:#1d1d1d;  text-decoration:none !important}

.product-image-wrapper{ width:90%;  margin-left:auto;  margin-right:auto}

.link-more{ text-transform:uppercase;  text-decoration:underline}

.add-to-cart{ background-color:#fa6022;  color:white;  padding:5px 25px;  border-radius:4px;  text-decoration:none !important}

.add-to-cart:visited,
.add-to-cart:focus{ color:white !important;  }

.add-to-cart:hover{ background-color:#f36d37;  color:white !important;  }

.add-to-cart:visited{ color:white !important;  }

.add-to-cart:active{ color:white !important;  }

.add-to-cart i{ margin-right:8px}

.add-to-cart-2{ background-color:#fa6022;  color:white;  padding:8px 25px;  border-radius:4px;  text-decoration:none !important}

.add-to-cart-2:visited,
.add-to-cart-2:focus{ color:white !important;  }

.add-to-cart-2:hover{ background-color:#f36d37;  color:white !important;  }

.add-to-cart-2:visited{ color:white !important;  }

.add-to-cart-2:active{ color:white !important;  }

.add-to-cart-2 i{ margin-right:8px}

.product-title a{ text-transform:uppercase;  color:#1d1d1d;  font-size:18px}

.image-me{ height:155px}

.info-me{ display:block;height: 30px;}

.category{ margin:10px auto}

.category-image{ max-width:125px}

.table tr>td:nth-child(2){ vertical-align:bottom}

.table tr>td:nth-child(3){ vertical-align:bottom}

.table tr>td:nth-child(4){ vertical-align:bottom}

.cart-img{ height:80px}

h2.title{ color:#1d1d1d;  font-size:24px;  padding-bottom:10px;  border-bottom:2px solid #37adb9}

h2.krok{ font-size:17px;  color:#1d1d1d;  margin-bottom:20px}

legend{ border:none !important;  font-size:14px}

.col-form-label{ font-weight:400 !important;  font-size:14px;  color:#1c1c1c !important}

.inform{ display:block;  padding:7px 50px;  border-radius:4px;  font-size:16px;  background-color:#fa6022;  color:white;  font-weight:400;  text-decoration:none !important;  border:none;  outline:none;  float:right}

.inform:hover{ background-color:#ff6a2f}

.flex-list{ display:flex;  justify-content:space-between;  flex-wrap:wrap;  align-items:center}

.foot-top{ background-color:#261304;  padding-top:10px;  padding-bottom:10px}

.foot-bot{ background-color:#442304;  padding-top:10px;  padding-bottom:10px}

.menue{ color:white;  font-size:14px;  font-weight:400 !important;  text-decoration:none !important}

.menue:hover{ color:#fa6022}

.right-menu::-webkit-scrollbar{ width:5px}

.right-menu::-webkit-scrollbar-thumb{ border-width:1px 1px 1px 2px;  border-radius:3px;  background-color:#f89268}

.right-menu::-webkit-scrollbar-thumb:hover{ background-color:#fa6022}

.right-menu::-webkit-scrollbar-track{ border-width:0}

.right-menu::-webkit-scrollbar-track:hover{ background-color:#eee}

img.logo-bot{ height:100px}

p.phone-bot{ margin:0 !important;  font-size:14px;  color:white}

p.dev-bot{ margin:0 !important;  font-size:14px;  color:white}

a.ask-bot{ display:block;  padding:7px 50px;  border-radius:4px;  font-size:14px;  background-color:#fa6022;  color:white;  font-weight:400;  text-decoration:none !important}

ul.right-menu{ margin-left:0;  padding-left:0;  list-style-type:none;  max-height:200px;  overflow-y:auto;  overflow-x:hidden}

ul.right-menu li{ border-bottom:1px solid #cfcfcf}

ul.right-menu li a{ padding-top:3px;  padding-bottom:3px;  display:block;  color:#666;  text-decoration:none}

.read-more{ cursor:pointer;  font-size:13px;  color:#666}

ul.product-wrap,
ol{ margin-left:0;  padding-left:0}

.view-product{ text-align:center}

.view-product img{ max-height:290px}

.product-information{ border:1px solid rgba(0,0,0,0.05);  background-color:#def;  width:100%;  padding:10px 20px;  height:250px;  float:right}

.product-information h4{ font-weight:600;  font-size:20px}

p.yes{ color:#0a0}

p.price{ font-size:24px;  margin-bottom:10px;  color:#333}

h5.view-descrip{ font-weight:600;  font-size:17px}

h5.comment{ font-weight:600;  font-size:17px;  float:left}

a.addnewcomment{ float:right;  line-height:40px;  display:inline-block;  background:-webkit-linear-gradient(top,#fff,#f1f1f1);  background:linear-gradient('to bottom',#fff,#f1f1f1);  padding:4px 8px;  border:1px solid #ececec;  box-shadow:3px 3px 7px 0 rgba(200,200,200,.5),inset 0 -3px 0 0 #c1c1c1;  border-radius:3px;  font-size:18px}

div.product-com{ display:block;  width:100%;  height:40px}

div.coment-form{ background:rgba(243,246,249,0.52);  border:1px solid #ededed;  border-radius:3px;  padding:20px}

.coment-form label{ font-weight:400}

.add-coments{ border-radius:3px;  padding:9px 20px;  border:none;  font-weight:400;  background:#f1f1f1;  background:-webkit-linear-gradient(top,#fff,#f1f1f1);  border:1px solid #ececec;  box-shadow:3px 3px 7px 0 rgba(200,200,200,.5),inset 0 -3px 0 0 #c1c1c1;  color:#3e77aa;  outline:none}

.notificaton{ position:fixed;  background-color:#ede4e4;  color:#000;  float:right;  z-index:999;  width:250px;  height:70px;  right:0;  bottom:0;  margin-bottom:20px}

.vidhuk-form{ border:1px solid rgba(0,0,0,0.05);  background-color:#def}

.who{ width:250px}

.who:before{ content:"f002";  font-family:FontAwesome}

.search{ position:relative}

.search_result{ background:#FFF;  border:1px #ccc solid;  width:250px;  border-radius:4px;  max-height:250px;  overflow-y:scroll;  display:none;  position:absolute;  z-index:99;  overflow-y:auto}

.search_result li{ list-style:none;  padding:5px 10px;  margin:0 0 0 -40px;  color:#0896D3;  border-bottom:1px #ccc solid;  cursor:pointer;  transition:0.3s}

.search_result li:hover{ background:#eefffa}

.search_result::-webkit-scrollbar{ width:5px}

.search_result::-webkit-scrollbar-thumb{ border-width:1px 1px 1px 2px;  border-radius:3px;  background-color:#f89268}

.search_result::-webkit-scrollbar-thumb:hover{ background-color:#fa6022}

.right-menu::-webkit-scrollbar-track{ border-width:0}

.right-menu::-webkit-scrollbar-track:hover{ background-color:#eee}

#alert-checkout{ display:none}

.result-cart{ margin:50px auto}

.label-left{ text-align:left !important}

.contents-wrap{ display:-webkit-box;  -webkit-box-pack:justify;  display:flex;  justify-content:space-between;  text-align:justify;  margin-bottom:0 !important;  flex-wrap:nowrap}

ul.contents-wrap,
ol{ margin-left:0;  padding-left:0}

.content__item{ display:inline-block;  display:-webkit-box;  border-radius:3px;  background-color:white;  display:inline-block;  margin-top:19px;  margin-bottom:19px;  padding-bottom:19px}

.content__item:nth-child(1){ width:100%}

.content__item:nth-child(2){ margin-left:19px;  width:40%}

@media screen and (min-device-width:1200px){  .navbar-brand{ display:none !important}
}

@media screen and (max-width:1199px){ .who{ width:150px}
.search_result{ width:150px}
}
@media screen and (max-width:1050px){ .navbar-brand{display: none;}


@media screen and (max-width:992px){ body{ background-attachment:local !important;  background-repeat:no-repeat !important;  background-size:cover !important}
}

@media screen and (max-width:768px){ .productinfo img{ max-width:200px}
    .navbar-brand{display: block;}
 ul.right-menu{ max-height:500px;  margin-left:0;  margin-right:0}
 body{ overflow-x:hidden}
 .product-wrap{ flex-wrap:wrap}
 ul.contents-wrap,
 ol{ margin-left:0;  margin-right:0;  padding-left:0;  padding-right:0}
 .mobile-contents-wrap{ display:block}
 .content__item{ display:block;  margin-left:0 !important;  margin-right:0 !important}
 .content__item:nth-child(1){ width:100%}
 .content__item:nth-child(2){ width:100%;  margin-left:0 !important;  margin-right:0 !important}
 .content__item:nth-child(2) h2.page-title{ padding-top:8px !important}
 .product__item{ display:block;  margin-left:auto;  margin-right:auto}
 .product__item:nth-child(2){ margin:20px auto}
 ul.mobile-flex{ display:inline-flex !important;  margin:0 !important;  padding:0 !important;  text-align:center}
 ul.mobile-flex li{ width:100%}
 img.logo{  max-width:200px;  height:auto;  float:none;  margin-left:auto;  margin-right:auto}
 p.phone{}
 .mobile-foot-menu{ display:initial;  text-align:center}
 .menue{ display:none;  text-align:center;  line-height:20px}
 .ask-foot{ display:none !important}
 .image-me{ height:140px}
}
@media screen and (max-width:500px){
    .alert-head p{text-align: center;display: block;margin-left: auto;
    margin-right: auto;}
     .alert-head p2{text-align: center;margin-left: auto;
    margin-right: auto;}
     .alert-head p2 a{text-align: center;margin-left: auto;
    margin-right: auto;}
}
